Add plugin compat checkout updates (PR #71)

use rake tasks to pull compatible plugins from https://github.com/discourse/discourse/pull/9995

GitHub